RubyGems Navigation menu

activevalidators 2.1.0

ActiveValidators is a collection of ActiveModel/ActiveRecord validations

Versions:

  1. 6.0.0 - December 31, 2019 (34.5 KB)
  2. 5.1.0 - March 28, 2019 (34.5 KB)
  3. 5.0.1 - December 21, 2018 (33.5 KB)
  4. 5.0.0 - December 21, 2018 (33.5 KB)
  5. 4.1.0 - December 20, 2017 (33.5 KB)
  6. 2.1.0 - March 09, 2014 (17.5 KB)
Show all versions (38 total)

Runtime Dependencies (6):

  • activemodel >= 3.0.0
  • countries ~> 0.9.3
  • date_validator >= 0
  • mail >= 0
  • phony >= 1.9.0
  • rake >= 0.8.7
  • Development Dependencies (2):

  • bundler >= 0
  • minitest ~> 4.2.0
  • Owners:

    Authors:

    • Franck Verrot, Paco Guzmán, Oriol Gual, Garrett Bjerkhoel, Renato Riccieri Santos Zannon, Brian Moseley

    SHA 256 checksum:

    1e41ed82dbbd4742b61c953e0c094473ffe2d4a513353d31939cb3e0ac196e93

    Total downloads 480,825

    For this version 10,680

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: